.flex_column.av-2d8126u-1df340c6228e96b70f9fbab729bb9d3b{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-28w3muu-3362a749bd9d1d10f491d935a37f60f2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-1mgezli-a554fa79f8ac24da3477537fb0797939{
padding-bottom:10px;
}
body .av-special-heading.av-1mgezli-a554fa79f8ac24da3477537fb0797939 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1mgezli-a554fa79f8ac24da3477537fb0797939 .av-subheading{
font-size:15px;
}

.flex_column.av-1gwjrti-2da37cb219ec85cfb85222b04acca4c6{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

